AtomLinter - linter-spell-ruby 0.4.0 dependencies status

Ruby spell checking using linter-spell.

  • 3 Dependencies total
  • 2 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
atom-package-deps
^5.0.08.0.08.0.0
linter-spell-word-list^0.5.00.5.00.5.0
lodash^4.13.04.17.214.17.21
  • 3 Dependencies total
  • 2 Up to date
  • 0 Pinned, out of date
  • 1 Out of date